package eu.smoser.dungeongenerator.dungeon.objects;

/**
 *
 * @author MrMcX
 */
public abstract class ADungeonObject {

    /**
     * The description of the object
     */
    protected String descString;
    
    @Override
    public String toString(){
        return descString;
    }
}
